.include-leaders {
  background-color: #003334;
  padding-bottom: 8.125rem;
  padding-top: 8.125rem;
}
@media (max-width: 767.98px) {
  .include-leaders {
    padding-bottom: 5rem;
    padding-top: 5rem;
  }
}
.include-leaders .container {
  color: white;
}
.include-leaders .container h2 {
  font-size: calc(1.425rem + 2.1vw);
  text-align: center;
  font-weight: bold;
  margin-bottom: 0;
}
@media (min-width: 1200px) {
  .include-leaders .container h2 {
    font-size: 3rem;
  }
}
.include-leaders .container .swiper-leaders {
  padding-top: 6rem;
}
.include-leaders .container .swiper-leaders .swiper-slide {
  height: auto;
}
.include-leaders .container .swiper-leaders .swiper-slide:nth-child(1) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(5) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(9) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(14) article img {
  background-color: #00A59B;
}
.include-leaders .container .swiper-leaders .swiper-slide:nth-child(2) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(6) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(10) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(15) article img {
  background-color: #007F80;
}
.include-leaders .container .swiper-leaders .swiper-slide:nth-child(3) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(7) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(11) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(16) article img {
  background-color: #00E5E6;
}
.include-leaders .container .swiper-leaders .swiper-slide:nth-child(4) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(8) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(12) article img, .include-leaders .container .swiper-leaders .swiper-slide:nth-child(17) article img {
  background-color: #29BFBF;
}
.include-leaders .container .swiper-leaders .swiper-slide article {
  transition: background-color 0.3s;
  border: 1px solid white;
  padding: 0 1rem 2.5rem;
  border-radius: 4rem;
  text-align: center;
  cursor: pointer;
  height: 100%;
}
.include-leaders .container .swiper-leaders .swiper-slide article:hover {
  background-color: #007F80;
}
.include-leaders .container .swiper-leaders .swiper-slide article img {
  margin: -4rem auto 1.75rem;
  -webkit-clip-path: url(#svgPath);
          clip-path: url(#svgPath);
  height: 15.115rem;
  width: 15.625rem;
}
.include-leaders .container .swiper-leaders .swiper-slide article h3,
.include-leaders .container .swiper-leaders .swiper-slide article p {
  font-size: 1.125rem;
}
.include-leaders .container .swiper-leaders .swiper-slide article h3 {
  margin-bottom: 1rem;
  font-weight: bold;
}
.include-leaders .container .swiper-leaders .swiper-slide article p {
  margin-bottom: 0;
}
.include-leaders .container .swiper-leaders-prev, .include-leaders .container .swiper-leaders-next {
  position: absolute;
  top: auto;
  bottom: 6.5rem;
  z-index: 1;
  transition: background-color 0.3s, transform 0.3s;
  background-color: #ecf0eb;
  border: 1px solid white;
  justify-content: center;
  border-radius: 1rem;
  align-items: center;
  display: flex;
  margin: auto;
  height: 3rem;
  width: 3rem;
}
.include-leaders .container .swiper-leaders-prev:hover, .include-leaders .container .swiper-leaders-next:hover {
  background-color: #003334;
}
.include-leaders .container .swiper-leaders-prev:hover svg, .include-leaders .container .swiper-leaders-next:hover svg {
  color: #ecf0eb;
}
.include-leaders .container .swiper-leaders-prev.swiper-button-disabled, .include-leaders .container .swiper-leaders-next.swiper-button-disabled {
  display: none;
}
.include-leaders .container .swiper-leaders-prev svg, .include-leaders .container .swiper-leaders-next svg {
  transition: color 0.3s;
  color: #003334;
}
.include-leaders .container .swiper-leaders-prev {
  left: 0.5rem;
}
.include-leaders .container .swiper-leaders-prev:hover {
  transform: translateX(-8px);
}
.include-leaders .container .swiper-leaders-next {
  right: 0.5rem;
}
.include-leaders .container .swiper-leaders-next:hover {
  transform: translateX(8px);
}
.include-leaders .modal-leader.leader_1 img {
  background-color: #00A59B;
}
.include-leaders .modal-leader.leader_2 img {
  background-color: #007F80;
}
.include-leaders .modal-leader.leader_3 img {
  background-color: #00E5E6;
}
.include-leaders .modal-leader.leader_4 img {
  background-color: #29BFBF;
}
.include-leaders .modal-leader .modal-dialog {
  padding-top: 10rem;
}
@media (max-width: 575.98px) {
  .include-leaders .modal-leader .modal-dialog {
    padding-top: 0;
  }
}
.include-leaders .modal-leader .modal-dialog .modal-content {
  border-radius: 3rem;
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body {
  padding: 0 4rem 6.25rem !important;
  text-align: center;
  position: relative;
}
@media (max-width: 991.98px) {
  .include-leaders .modal-leader .modal-dialog .modal-content .modal-body {
    padding: 0 3rem 4rem !important;
  }
}
@media (max-width: 575.98px) {
  .include-leaders .modal-leader .modal-dialog .modal-content .modal-body {
    padding: 0 1rem 3rem !important;
  }
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body .btn-close {
  position: absolute;
  top: 3rem;
  right: 4rem;
  bottom: auto;
  left: auto;
  border: 2px solid #003334;
  opacity: 1 !important;
  border-radius: 50%;
  padding: 0.6rem;
}
@media (max-width: 991.98px) {
  .include-leaders .modal-leader .modal-dialog .modal-content .modal-body .btn-close {
    right: 2rem;
  }
}
@media (max-width: 575.98px) {
  .include-leaders .modal-leader .modal-dialog .modal-content .modal-body .btn-close {
    right: 1.5rem;
    top: 1.3rem;
  }
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body img {
  margin: -4rem auto 1.75rem;
  -webkit-clip-path: url(#svgPath);
          clip-path: url(#svgPath);
  height: 15.115rem;
  width: 15.625rem;
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body h4,
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body p {
  font-size: calc(1.275rem + 0.3vw);
  text-align: center;
  color: #003334;
}
@media (min-width: 1200px) {
  .include-leaders .modal-leader .modal-dialog .modal-content .modal-body h4,
  .include-leaders .modal-leader .modal-dialog .modal-content .modal-body p {
    font-size: 1.5rem;
  }
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body h4 {
  margin-bottom: 0.5rem;
  font-weight: bold;
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body p {
  margin-bottom: 0;
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body p.last {
  font-size: 1.125rem;
  text-align: justify;
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body a {
  border-radius: 0.3rem;
  width: -moz-fit-content;
  width: fit-content;
  margin: 1rem auto;
  display: flex;
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body a:hover svg {
  color: #007F80;
}
.include-leaders .modal-leader .modal-dialog .modal-content .modal-body a svg {
  transition: color 0.3s;
  font-size: 2.688rem;
  color: #003334;
}

.jobs.banner {
  position: relative;
  overflow-x: clip;
}
.jobs.banner picture {
  text-align: center;
  display: block;
}
.jobs.banner picture img {
  min-height: 43.75rem;
  max-width: 1920px;
  min-width: 1920px;
  height: auto;
  width: 100%;
}
@media only screen and (max-width: 1630px) {
  .jobs.banner picture img {
    margin-left: -15rem;
  }
}
@media only screen and (max-width: 1300px) {
  .jobs.banner picture img {
    margin-left: -20rem;
  }
}
@media (max-width: 991.98px) {
  .jobs.banner picture img {
    margin-left: 0;
  }
}
.jobs.banner .container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  color: white;
}
@media (max-width: 767.98px) {
  .jobs.banner .container nav {
    display: none;
  }
}
.jobs.banner .container img {
  height: auto;
  width: 100%;
}
.jobs.banner .container h1 {
  margin-top: 3.75rem;
  font-weight: bold;
}
@media (max-width: 1399.98px) {
  .jobs.banner .container h1 {
    font-size: calc(1.375rem + 1.5vw);
    margin-top: 2rem;
  }
}
@media (max-width: 1399.98px) and (min-width: 1200px) {
  .jobs.banner .container h1 {
    font-size: 2.5rem;
  }
}
@media (max-width: 1199.98px) {
  .jobs.banner .container h1 {
    font-size: calc(1.3125rem + 0.75vw);
  }
}
@media (max-width: 1199.98px) and (min-width: 1200px) {
  .jobs.banner .container h1 {
    font-size: 1.875rem;
  }
}
.jobs.banner .container p {
  font-size: calc(1.3203rem + 0.8436vw);
  margin-top: 2rem;
}
@media (min-width: 1200px) {
  .jobs.banner .container p {
    font-size: 1.953rem;
  }
}
@media (max-width: 1199.98px) {
  .jobs.banner .container p {
    font-size: 1rem;
    margin-top: 1rem;
  }
}
.jobs.banner .container .btn {
  font-size: 1.25rem;
  display: inline-flex;
  margin-top: 3.75rem;
  align-items: center;
}
@media (max-width: 1399.98px) {
  .jobs.banner .container .btn {
    margin-top: 2rem;
  }
}
@media (max-width: 1199.98px) {
  .jobs.banner .container .btn {
    margin-top: 1rem;
  }
}
@media (max-width: 767.98px) {
  .jobs.banner .container .btn {
    margin-top: 2rem;
  }
}
@media (max-width: 575.98px) {
  .jobs.banner .container .btn {
    margin-top: 1rem;
  }
}
.jobs.banner .container .btn:hover svg {
  animation: point 0.8s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  25% {
    transform: translate3d(5px, -5px, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
  75% {
    transform: translate3d(-2px, 2px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.jobs.banner .container .btn svg {
  margin-left: 4rem;
  font-size: 18px;
}
.jobs.values {
  background-color: #eaf0ec;
  padding-bottom: 8.188rem;
  padding-top: 5.875rem;
}
@media (max-width: 767.98px) {
  .jobs.values {
    padding-bottom: 4rem;
    padding-top: 4rem;
  }
}
.jobs.values .container h2 {
  margin-bottom: 8.75rem;
  text-align: center;
  font-weight: bold;
}
@media (max-width: 767.98px) {
  .jobs.values .container h2 {
    margin-bottom: 6rem;
  }
}
.jobs.values .container .card {
  background-color: #007F80;
  max-width: 39.75rem;
  border-radius: 4rem;
  position: relative;
}
@media (max-width: 991.98px) {
  .jobs.values .container .card {
    max-width: 100%;
  }
}
@media (max-width: 767.98px) {
  .jobs.values .container .card {
    border-radius: 2rem;
  }
  .jobs.values .container .card.last {
    margin-top: 7rem;
  }
}
.jobs.values .container .card .drop {
  position: absolute;
  top: -5rem;
  right: auto;
  bottom: auto;
  left: 0;
  border-radius: 10rem;
  height: 8.313rem;
  width: 8.313rem;
  display: flex;
}
.jobs.values .container .card .drop::before {
  content: url('data:image/svg+xml,<svg version="1.1" id="Camada_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 16 16" xml:space="preserve"><path fill="%2300a59b" d="M5.7,14.2L5.7,14.2C12,15,16,7.7,16,7.7c-4.5-7.2-10.3-6-10.3-6C2.5,2.1,0,4.7,0,8C0,11.3,2.5,13.9,5.7,14.2z"/></svg>');
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 100%;
  width: 100%;
}
.jobs.values .container .card .drop img {
  margin-left: 1.625rem;
  height: -moz-fit-content;
  height: fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 2.1rem;
  z-index: 1;
}
.jobs.values .container .card-body {
  padding: 3.75rem;
  color: white;
}
@media (max-width: 991.98px) {
  .jobs.values .container .card-body {
    padding: 3.75rem 2rem;
  }
}
@media (max-width: 767.98px) {
  .jobs.values .container .card-body {
    padding: 3.75rem;
  }
}
@media (max-width: 575.98px) {
  .jobs.values .container .card-body {
    padding: 3.75rem 1rem 2rem;
  }
}
.jobs.values .container .card-body h3 {
  font-size: calc(1.2813rem + 0.3756vw);
  margin-bottom: 1.5rem;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .jobs.values .container .card-body h3 {
    font-size: 1.563rem;
  }
}
.jobs.values .container .card-body p {
  font-size: 1.25rem;
  margin-bottom: 0;
}
.jobs.form {
  background-color: #007F80;
  padding-bottom: 8.188rem;
  padding-top: 5.875rem;
}
@media (max-width: 767.98px) {
  .jobs.form {
    padding-bottom: 4rem;
    padding-top: 4rem;
  }
}
.jobs.form .container h2 {
  margin-bottom: 8.75rem;
  text-align: center;
  font-weight: bold;
  color: white;
}
@media (max-width: 991.98px) {
  .jobs.form .container h2 {
    margin-bottom: 3rem;
  }
}
.jobs.form .container .border {
  background-color: white;
  border-radius: 4rem;
  padding: 5rem;
}
@media (max-width: 1199.98px) {
  .jobs.form .container .border {
    padding: 4rem 2rem;
  }
}
@media (max-width: 767.98px) {
  .jobs.form .container .border {
    border-radius: 2rem;
    padding: 2rem 1rem;
  }
}
.jobs.form .container .border h3,
.jobs.form .container .border p {
  text-align: center;
}
.jobs.form .container .border h3 {
  font-size: calc(1.3691rem + 1.4292vw);
  margin-bottom: 1rem;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .jobs.form .container .border h3 {
    font-size: 2.441rem;
  }
}
.jobs.form .container .border p {
  font-size: 1.25rem;
  margin-bottom: 2rem;
}
.jobs.form .container .border .btn {
  display: inline-flex;
  align-items: center;
}
.jobs.form .container .border .btn:hover svg {
  animation: point 0.8s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  25% {
    transform: translate3d(5px, -5px, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
  75% {
    transform: translate3d(-2px, 2px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.jobs.form .container .border .btn svg {
  margin-left: 4rem;
  font-size: 18px;
}
.jobs.list {
  background-color: #eaf0ec;
  padding-bottom: 8.188rem;
  padding-top: 5.875rem;
}
@media (max-width: 767.98px) {
  .jobs.list {
    padding-bottom: 4rem;
    padding-top: 4rem;
  }
}
.jobs.list .container h2 {
  margin-bottom: 8.75rem;
  text-align: center;
  font-weight: bold;
}
@media (max-width: 767.98px) {
  .jobs.list .container h2 {
    margin-bottom: 6rem;
  }
}
.jobs.list .container article {
  margin-bottom: 3.75rem;
}
.jobs.list .container article:not(.jobs.list .container article:last-of-type) {
  border-bottom: 1px solid black;
  padding-bottom: 3.75rem;
}
.jobs.list .container article h3,
.jobs.list .container article h4 {
  font-size: calc(1.2813rem + 0.3756vw);
}
@media (min-width: 1200px) {
  .jobs.list .container article h3,
  .jobs.list .container article h4 {
    font-size: 1.563rem;
  }
}
.jobs.list .container article h3 {
  font-weight: bold;
}
.jobs.list .container article h4 {
  margin-bottom: 2.5rem;
}
.jobs.list .container article .description {
  font-size: 1.25rem;
}
.jobs.list .container article .btn {
  display: inline-flex;
  align-items: center;
  margin-top: 2rem;
}
.jobs.list .container article .btn:hover svg {
  animation: point 0.8s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  25% {
    transform: translate3d(5px, -5px, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
  75% {
    transform: translate3d(-2px, 2px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.jobs.list .container article .btn svg {
  margin-left: 4rem;
  font-size: 18px;
}
